using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace ThreeLevelHierarchy.Models
{
    public class OrderDetailsViewModel
    {
        public int OrderID
        {
            get;
            set;
        }

        public string ProductName 
        { 
            get; 
            set; 
        }

        public decimal UnitPrice
        {
            get;
            set;
        }

        public short Quantity
        {
            get;
            set;
        }
    }
}